登录  免费注册
当前位置:首页 > 漏洞详细信息

Red Hat Ansible Tower信息泄露漏洞

 关注(0)  
CNVD-ID CNVD-2020-44416
公开日期 2020-08-05
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Red Hat Ansible Tower 3.7.0
CVE ID CVE-2020-10782
漏洞描述 Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。Ansible Tower是其中的一个提供了用户界面(UI)、仪表板和REST API的任务控制应用程序。

Red Hat Ansible Tower 3.7.0版本中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。
漏洞类型 通用型漏洞
参考链接 https://access.redhat.com/security/cve/cve-2020-10782
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://www.ansible.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2020-06-18
收录时间 2020-08-05
更新时间 2020-08-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论